html, body {
    background-color: #fff;
    color: #636b6f;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    height: 100%;
    margin: 0;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}

/* Custom Button Styles */

.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: none;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(0,0,0,0.7);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255,255,255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255,255,255,0.8);
}

/* Custom Horizontal Rule */

hr.small {
    max-width: 100px;
}

/* Menu */

#menu-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #F15A29;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.menu-nav {
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.menu-nav li {
    text-indent: 20px;
    line-height: 100px;
}

.menu-nav li a {
    display: block;
    text-decoration: none;
    color: black;
    font-size: 90px;
}

.menu-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.menu-nav li a:active,
.menu-nav li a:focus {
    text-decoration: none;
}

.menu-nav > .menu-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
    margin-bottom: 100px;
}

.menu-nav > .sidmenuemenubar-brand a {
    color: #999;
}

.menu-nav > .menu-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 60px;
}

#menu-toggle.btn-lg:hover, #menu-toggle.btn-lg:focus {
    background: none;
    color: #fff;
}

#menu-close.btn-lg:hover, #menu-close.btn-lg:focus {
    background: none;
    color: #fff;
}

#menu-close.btn-lg {
    font-size: 40px;
    background: none;
}

#menu-wrapper.active {
    right: 250px;
    width: 100%;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle {
    margin: 5px 5px 0 0;
}

/* Header */

.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../images/backgrounds/landing.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header h3 {
    color:#fff;
    line-height: 40px;
    font-size: 35px;
    margin-top: 45px;
}

.food-type {
    font-size: 25px;
    font-weight: 300;
}

.food-type p{
    margin-bottom: 0;
    font-weight: 100;
}

div.breakfast, div.lunch, div.dinner {
    font-style: italic;
    padding: 75px;
    color: #fff;
}

div.breakfast {
    background: url(../images/foodtop/breakfast.jpg) no-repeat center center scroll;
}

div.lunch {
    background: url(../images/foodtop/lunch.jpg) no-repeat center center scroll;
}

div.dinner {
    background: url(../images/foodtop/dinner.jpg) no-repeat center center scroll;
}

div.party-time {
    background-color:#F15A29;
    color:#fff;
    padding:28px;
}

div.happy-hour {
    background-color:#e4e5e7;
    padding:29px;
}

div.happy-hour:hover, div.party-time:hover, div.breakfast:hover, div.lunch:hover, div.dinner:hover {
    cursor: pointer;
}


.fast-food {
    padding:60px;
}

.fast-food .details {
    padding-left:40px;
}

.fast-food .details p, .drinks .details p {
    font-weight: 300;
    font-size: 18px;
    margin-top:20px;
    margin-bottom:40px;
}

.fast-food .details h1, .fast-food .details h3, .drinks .details h1, .drinks .details h3 {
    font-weight: 600;
}

.drinks .details {
    text-align: right;
}

.drinks .images {
    padding-left:40px;
}

.btn.btn-transaparent {
    background-color: #ffffff;
    border: 2px solid #F15A29;
    color: #F15A29;
    border-radius: 0;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}

.pull-left {
    float:left: ;
}

section {
    margin-top: 40px;
    margin-bottom: 40px;
}

section.food-type {
    margin-top: 0px;
    margin-bottom: 0px;
}

section.dishes {
    background: url(../images/backgrounds/foodsBg.jpg) no-repeat center center scroll;
    padding: 80px 100px;
}

.dishes .nav-tabs li.active a {
    color:#F15A29 !important;
}




.carousel.carousel-b {
    padding-top: 00px;
    padding-bottom: 00px;
}

.margin-top-30 {
    margin-top: 30px;
}
.carousel {
    position: relative;
}

.carousel.carousel-b .carousel-indicators {
    display: none;
}

.carousel.carousel-b, .carousel.carousel-b .item, .carousel.carousel-b .carousel-inner {
    height: auto;
}

.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.carousel-control.left {
    background-image: none;
    width: 10%;
}

.carousel-control.right {
    background-image: none;
    width: 10%;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    background-color: transparent;
}

#prevArrow.arrow-dark {
    background-position: left top;
    left: 1px;
}
#nextArrow.arrow-dark {
    background-position: right top;
    right: 1px;
}

#prevArrow.arrow-dark {
    background: url("../images/arrow_left.png") no-repeat;
    background-size: auto auto;
    background-size: auto 50px;
    width: 50px;
    height: 50px;
}

#nextArrow.arrow-dark {
    background: url("../images/arrow_right.png") no-repeat;
    background-size: auto auto;
    background-size: auto 50px;
    width: 50px;
    height: 50px;
}

#prevArrow {
    border: none;
    text-decoration: none;
    background: url("../images/arrow_left.png") no-repeat;
    background-size: auto 50px;
    color: #111;
    font-weight: 800;
    width: 50px;
    height: 50px;
    opacity: 1;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -29px;
    -moz-transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

#nextArrow {
    border: none;
    text-decoration: none;
    background: url("../images/arrow_right.png") no-repeat;
    background-size: auto 50px;
    color: #111;
    font-weight: 800;
    width: 50px;
    height: 50px;
    opacity: 1;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -29px;
    -moz-transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.dishes .carousel-inner .container {
    width: 970px;
}

.dishes .carousel-inner .col-lg-4 {
    padding:30px;
}

.dishes .carousel-inner p {
    color: #F15A29;
    text-align: center;
    padding: 10px 10px;
}

section.customers .customer-details, section.customers .about-menu {
    text-align: center;
}


section.customers .container {
    width: 970px;
}

.customers div.content {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.customer-details h3, .about-menu h3 {
    color:#F15A29;
}

.customer-details p, .about-menu p {
    font-weight: 100;
}

div.about-menu {
    border-left: 1px solid rgba(0,0,0,0.1);
}

div.content {
    padding-top: 20px;
    padding-bottom: 20px;
}

section.subscribe {
    background: url(../images/backgrounds/subscribe.jpg) no-repeat center center scroll;
    padding: 90px;
    text-align: center;
    margin: 0;
}

.subscribe p {
    color:#fff;
    font-size: 30px;
}

.subscribe input {
    border-radius: 0;
    padding: 10px;
    height: auto;
    width: 40%;
    box-shadow: none;
    font-size: 13px;
    line-height: 1.42857143;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    background-color: rgba(255,255,255,0.3);
    background-image: none;
    border: none;
    font-weight: 400;
}

.subscribe .btn-warning {
    color: #fff;
    background-color: #F15A29;
    border-color: #F15A29;
}

.subscribe .btn {
    border-radius: 3px;
    line-height: 21px;
    transition: all 0.2s ease-out 0s;
    padding: 7px 50px;
    font-weight: 700;
}

section.footer {
    background-color: #F15A29;
    text-align: center;
    margin: 0;
    color:#fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

footer {
    background-color: #F15A29;
}

section.footer p, section.footer a {
    font-size: 20px;
    color:#fff
}

ul.icon_list li {
    display: inline;
    padding-left: 5px;
    padding-right: 35px;
}

div.social {
    margin-top: 30px;
}

footer p {
    margin-bottom: 0;
    color: #fff;
    font-weight: 100;
}

footer {
    text-align: center;
    width: 100%;
        padding-bottom:10px
}

div.dinner.opacity {
    background: url(../images/foodtop/dinner2.jpg) no-repeat center center scroll;
    color:black;
}

div.breakfast.opacity {
    background: url(../images/foodtop/breakfast2.jpg) no-repeat center center scroll;
    color:black;
}

div.lunch.opacity {
    background: url(../images/foodtop/lunch2.jpg) no-repeat center center scroll;
    color:black;
}

#party-time .panel-dark .panel-heading, #happy-hour .panel-dark .panel-heading {
    background-color: #F15A29;
}
